YITH Woocommerce Stripe Connect

Please update YITH Stripe Connect For Woocommerce Premium from 2.30.1 to 2.32.0. @Steve

Please update YITH Stripe Connect For Woocommerce Premium from 2.30.1 to 2.32.0. @Steve

Please update YITH Stripe Connect For Woocommerce Premium from 2.30.1 to 2.32.0. @Steve

Please update YITH Stripe Connect For Woocommerce Premium from 2.30.1 to 2.32.0. @Steve

The current zip file linked to this wrong, when installs it is: YITH WooCommerce Stripe Premium and Not Yith Stripe Connect…please fix and update to latest version…cheers

Thanks for the report.

@Steve please check the file.

The file has been replaced now.

YITH Stripe Connect For Woocommerce Premium has been updated to 2.31.0. You can download this version from here.

@Steve this is still wrong I am afraid :frowning: , please see my screenshots

We have updated YITH Stripe Connect For Woocommerce Premium to 2.31.0.

the latest version is 2.32.0

Please update YITH Stripe Connect For Woocommerce Premium from 2.31.0 to 2.33.0. @Steve

Please update YITH Stripe Connect For Woocommerce Premium from 2.31.0 to 2.34.0. @Steve